@charset "utf-8";

@font-face {
	font-family: 'Mesquite Std';
	src: url('./fonts/MesquiteStd.otf') format('opentype');
}

@font-face {
	font-family: 'Bebas Neue';
	src: url('./fonts/BebasNeue.otf') format('opentype');
}

@font-face {
    font-family: 'Yanone Kaffeesatz';
    src: url('./fonts/YanoneKaffeesatz-Bold.ttf') format('truetype');
}